Subject: IESG request for GSSV2 documents planned [Was: FW: I-D ACTION:dra ft-ietf-cat-gssv2-cbind-08.txt]

From: "Linn, John" <[email-masked]>
Date: Fri, 13 Nov 1998 12:03:33 -0500

Thanks to John Wray for submitting this update to the GSSV2 C bindings
draft. I believe that it is consistent with draft-ietf-cat-rfc2078bis-07
and, per prior WG Last-Calls and discussion at the Chicago IETF yielding
final editing instructions, that this pair of documents is suitable for
submission to the IESG on behalf of the CAT WG to be considered for
advancement to Proposed Standards to supersede RFCs 2078 and 1509.  I will
plan to submit such a request one week from today (Friday, 20 November),
absent intervening list discussion indicating that the current pair of
drafts fails to adequately address the final changes as discussed in
Chicago. 

--jl

> ----------
> From: 	[email-masked][SMTP:[email-masked]]
> Reply To: 	[email-masked]
> Sent: 	Thursday, November 12, 1998 10:37 AM
> To: 	IETF-Announce; @ns.cnri.reston.va.us
> Cc: 	[email-masked]
> Subject: 	I-D ACTION:draft-ietf-cat-gssv2-cbind-08.txt
> 
>  <<...>> 
> A New Internet-Draft is available from the on-line Internet-Drafts
> directories.
> This draft is a work item of the Common Authentication Technology Working
> Group 
> of the IETF.
> 
> 	Title		: Generic Security Service API Version 2 :
> C-bindings
> 	Author(s)	: J. Wray
> 	Filename	: draft-ietf-cat-gssv2-cbind-08.txt
> 	Pages		: 103
> 	Date		: 11-Nov-98
> 	
>      This draft document specifies C language bindings for Version 2 of
>      the Generic Security Service Application Program Interface (GSS-API),
>      which is described at a language-independent conceptual level in
>      other drafts [GSSAPI]. It revises RFC-1509, making specific
>      incremental changes in response to implementation experience and
>      liaison requests.  It is intended, therefore, that this draft or a
>      successor version thereof will become the basis for subsequent
>      progression of the GSS-API specification on the standards track.
>  
>      The Generic Security Service Application Programming Interface
>      provides security services to its callers, and is intended for
>      implementation atop a variety of underlying cryptographic mechanisms.
>      Typically, GSS-API callers will be application protocols into which
>      security enhancements are integrated through invocation of services
>      provided by the GSS-API. The GSS-API allows a caller application to
>      authenticate a principal identity associated with a peer application,
>      to delegate rights to a peer, and to apply security services such as
>      confidentiality and integrity on a per-message basis.
> 
> Internet-Drafts are available by anonymous FTP.  Login with the username
> "anonymous" and a password of your e-mail address.  After logging in,
> type "cd internet-drafts" and then
> 	"get draft-ietf-cat-gssv2-cbind-08.txt".
> A URL for the Internet-Draft is:
> ftp://ftp.ietf.org/internet-drafts/draft-ietf-cat-gssv2-cbind-08.txt
> 
> Internet-Drafts directories are located at:
> 
> 	Africa:	ftp.is.co.za
> 	
> 	Europe: ftp.nordu.net
> 		ftp.nic.it
> 			
> 	Pacific Rim: munnari.oz.au
> 	
> 	US East Coast: ftp.ietf.org
> 	
> 	US West Coast: ftp.isi.edu
> 
> Internet-Drafts are also available by mail.
> 
> Send a message to:	[email-masked].  In the body type:
> 	"FILE /internet-drafts/draft-ietf-cat-gssv2-cbind-08.txt".
> 	
> NOTE:	The mail server at ietf.org can return the document in
> 	MIME-encoded form by using the "mpack" utility.  To use this
> 	feature, insert the command "ENCODING mime" before the "FILE"
> 	command.  To decode the response(s), you will need "munpack" or
> 	a MIME-compliant mail reader.  Different MIME-compliant mail readers
> 	exhibit different behavior, especially when dealing with
> 	"multipart" MIME messages (i.e. documents which have been split
> 	up into multiple messages), so check your local documentation on
> 	how to manipulate these messages.
> 		
> 		
> Below is the data which will enable a MIME compliant mail reader
> implementation to automatically retrieve the ASCII version of the
> Internet-Draft.
> 

Date: Fri, 13 Nov 1998 12:05:51 -0500